@charset "utf-8";
/* CSS Document */

/*
@@@@@Large@@@@@@
++++++
@@@@@Large@@@@@@
*/

/*
-----Medium------
++++++
-----Medium------
*/



/******++++++******/

/***++++++***/


/* HTML5 display rule */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {  display: block;}


*{ padding:0; margin:0; }

html{ padding:0; margin:0; height:100%;}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#777777;
	height:100%;
	background:#edeae3;
}

body.home{
	background: url(../images/bg_home.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:0; 
	margin:0; 
	height:100%;
}


#allWrap{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
}

h1,h2,h3,h4,h5,h6{ font-family: 'Nunito', sans-serif;}
p{}

img{
	border:none;
}

a{
	color:#3ae7d1;
	text-decoration:none;
}

a:hover{
	text-decoration: underline;
}

/*
@@@@@Large@@@@@@
				Header Section
@@@@@Large@@@@@@
*/

#headerWrap{
	width:100%;
	background:url(../images/header.png) 0 0 repeat-x;
	height:60px;
}

#mainHeader{
	width:1000px;
	margin:0 auto;
}





/*
-----Medium------
				Main Navigation
-----Medium------
*/
.logo{
	float:left;
	padding-top:7px;
	margin-right:5px;
}
#mainNav{
	float:left;
}






/*
@@@@@Large@@@@@@
				TORSO 3 COLUMN
@@@@@Large@@@@@@
*/

#torso {
	width:1000px;
	margin:0 auto;
	clear:both;
}



/*
-----Medium------
				Aside Left
-----Medium------
*/


/*
-----Medium------
				 Main Content
-----Medium------
*/
.content{
	text-shadow: 0 1px #fff;
}

.content h1{
	font-size:2em;
	color:#8d7614;
	font-weight:normal;
	margin-bottom:10px;
}

.content h2{
	background:#beaf70;
	color:#fff;
	padding:3px 10px;
	font-size:1.2em;
	font-weight:normal;
	margin-top:20px;
	margin-bottom:5px;
	
	border:5px solid #d8d1b4;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	text-shadow:none;
}

.content h3{
	color:#8d3f14;
	font-size:1em;
	font-weight:normal;
	padding:0 0 0 10px;
	margin-top:15px;
}

.content p{
	font-size:1em;
	line-height:1.8em;
	padding:0 20px 20px 20px;
	
}

.content ul{
	padding:15px 50px;
}

.content ul li{
	font-size:1em;
	line-height:1.7em;
	list-style-image:url(../images/list.png);
}

table.no-border{
	border-collapse:collapse;
	border:none;
	padding:15px 25px;
}

table.no-border td{
	padding:3px 30px;
	border:none;
}

/****** Home page - quote ******/

.homeQuote{
	width:50%;
	padding:120px 0 0 0;
	line-height:50px;
}

.homeQuote span{
	color:#967d13;
}

/****** Tool tip Container ******/

#tooltip_container{
	color:#fff;
	position:absolute;
	font-size:1em;
	padding:15px;
	max-width:450px;
	background: rgba(30,30,15,.90);
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	display:none;
	line-height:1.3em;
}

#tooltip_container ul{
	padding-left:20px;
	font-size:.9em;
}

.tooltip-html-source{
	display:none;
}

a.tooltip{
	color:inherit;
	text-decoration:none;
}

a.tooltip:hover{
	text-decoration:none;
	color:#c7a410 !important;
	cursor:default;
}


.clear-all{
	clear:both;
}


/****** Website ******/
.website-list{
	clear:both;
	font-size:.9em;
}
.website-img{
	border:5px solid #dfdcd4;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	text-shadow:none;
	float:right;
	margin:20px 0;
}


/****** Graphic Design ******/

.graphic-list{
	clear:both;
}

.graphic-list ul{
	padding:0;
	margin:0;
	list-style:none;
}

.graphic-list ul li{
	padding:0;
	margin:0;
	list-style:none;
	display:block;
}

.graphic-list ul li a{
	display:block;
	padding:0;
	margin:0;
}

.graphic-list ul li a img{
	border:10px solid #dfdcd4;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	text-shadow:none;
	float:left;
	margin:10px;
}





/*
@@@@@Large@@@@@@
				Footer
@@@@@Large@@@@@@
*/

.push{
	height:40px;
}
#mainFooterWrap{
	clear:both;
	width:100%;
	background: url(../images/footer.png) 0 0 repeat;
	height:40px;
	color:#edeadd;
	font-size:.8em;
}

.copyright{
	width:1000px;
	margin:0 auto;
	padding:10px 0;
}


















/*iPads (landscape) ----------- */
@media only screen and (min-width : 950px) and (max-width : 1050px) {

}